state:
  extraSeeds: []
  finished:
    - https://globalocean.noaa.gov/about-us/partners/
    - https://globalocean.noaa.gov/
    - https://globalocean.noaa.gov/about-us/
    - https://globalocean.noaa.gov/about-us/meet-our-team/
  queued:
    - '{"added":"2025-04-03T21:42:42.062Z","url":"https://globalocean.noaa.gov/about-us/working-with-gomo/","seedId":0,"depth":1,"extraHops":0}'
    - '{"added":"2025-04-03T21:42:42.064Z","url":"https://globalocean.noaa.gov/the-ocean/","seedId":0,"depth":1,"extraHops":0}'
    - '{"added":"2025-04-03T21:42:42.065Z","url":"https://globalocean.noaa.gov/the-ocean/ocean-heat/","seedId":0,"depth":1,"extraHops":0}'
    - '{"added":"2025-04-03T21:42:42.066Z","url":"https://globalocean.noaa.gov/monitoring-platforms/","seedId":0,"depth":1,"extraHops":0}'
    - '{"added":"2025-04-03T21:42:42.067Z","url":"https://globalocean.noaa.gov/research/gomo-arctic-research-program/","seedId":0,"depth":1,"extraHops":0}'
    - '{"added":"2025-04-03T21:42:42.068Z","url":"https://globalocean.noaa.gov/research/argo-program/","seedId":0,"depth":1,"extraHops":0}'
    - '{"added":"2025-04-03T21:42:42.070Z","url":"https://globalocean.noaa.gov/research/extreme-events-program/","seedId":0,"depth":1,"extraHops":0}'
    - '{"added":"2025-04-03T21:42:42.071Z","url":"https://globalocean.noaa.gov/research/glider-network/","seedId":0,"depth":1,"extraHops":0}'
    - '{"added":"2025-04-03T21:42:42.072Z","url":"https://globalocean.noaa.gov/research/global-drifter-program/","seedId":0,"depth":1,"extraHops":0}'
    - '{"added":"2025-04-03T21:42:42.074Z","url":"https://globalocean.noaa.gov/research/global-tropical-moored-buoy-array/","seedId":0,"depth":1,"extraHops":0}'
    - '{"added":"2025-04-03T21:42:42.074Z","url":"https://globalocean.noaa.gov/research/ocean-carbon-network/","seedId":0,"depth":1,"extraHops":0}'
    - '{"added":"2025-04-03T21:42:42.075Z","url":"https://globalocean.noaa.gov/research/ocean-reference-stations-oceansites/","seedId":0,"depth":1,"extraHops":0}'
    - '{"added":"2025-04-03T21:42:42.076Z","url":"https://globalocean.noaa.gov/research/sea-level-monitoring/","seedId":0,"depth":1,"extraHops":0}'
    - '{"added":"2025-04-03T21:42:42.077Z","url":"https://globalocean.noaa.gov/research/ship-based-investigations/","seedId":0,"depth":1,"extraHops":0}'
    - '{"added":"2025-04-03T21:42:42.078Z","url":"https://globalocean.noaa.gov/research/tropical-pacific-observing-system/","seedId":0,"depth":1,"extraHops":0}'
    - '{"added":"2025-04-03T21:42:42.079Z","url":"https://globalocean.noaa.gov/research/xbt-network/","seedId":0,"depth":1,"extraHops":0}'
    - '{"added":"2025-04-03T21:42:42.080Z","url":"https://globalocean.noaa.gov/resources/","seedId":0,"depth":1,"extraHops":0}'
    - '{"added":"2025-04-03T21:42:42.080Z","url":"https://globalocean.noaa.gov/resources/program-information-resources/","seedId":0,"depth":1,"extraHops":0}'
    - '{"added":"2025-04-03T21:42:42.081Z","url":"https://globalocean.noaa.gov/education/","seedId":0,"depth":1,"extraHops":0}'
    - '{"added":"2025-04-03T21:42:42.082Z","url":"https://globalocean.noaa.gov/news/","seedId":0,"depth":1,"extraHops":0}'
    - '{"added":"2025-04-03T21:42:42.083Z","url":"https://globalocean.noaa.gov/events/","seedId":0,"depth":1,"extraHops":0}'
    - '{"added":"2025-04-03T21:42:42.083Z","url":"https://globalocean.noaa.gov/news/newsletters/","seedId":0,"depth":1,"extraHops":0}'
    - '{"added":"2025-04-03T21:42:42.084Z","url":"https://globalocean.noaa.gov/funding-opportunities/","seedId":0,"depth":1,"extraHops":0}'
    - '{"added":"2025-04-03T21:42:42.085Z","url":"https://globalocean.noaa.gov/funded-projects/","seedId":0,"depth":1,"extraHops":0}'
    - '{"added":"2025-04-03T21:42:42.085Z","url":"https://globalocean.noaa.gov/program-information/","seedId":0,"depth":1,"extraHops":0}'
    - '{"added":"2025-04-03T21:42:42.086Z","url":"https://globalocean.noaa.gov/meet-our-2025-knauss-fellow-mary-beth-armstrong/","seedId":0,"depth":1,"extraHops":0}'
    - '{"added":"2025-04-03T21:42:42.086Z","url":"https://globalocean.noaa.gov/three-ocean-observing-platforms-that-are-keeping-an-eye-on-ocean-heat/","seedId":0,"depth":1,"extraHops":0}'
    - '{"added":"2025-04-03T21:42:42.087Z","url":"https://globalocean.noaa.gov/from-vision-to-action-new-noaa-strategic-framework-sets-path-for-more-resilient-arctic/","seedId":0,"depth":1,"extraHops":0}'
    - '{"added":"2025-04-03T21:42:42.087Z","url":"https://globalocean.noaa.gov/noaa-research-releases-first-of-its-kind-ocean-carbon-observing-science-plan/","seedId":0,"depth":1,"extraHops":0}'
    - '{"added":"2025-04-03T21:42:42.088Z","url":"https://globalocean.noaa.gov/arctic-tundra-becoming-source-of-carbon-dioxide-emissions-2024-arctic-report-card-released/","seedId":0,"depth":1,"extraHops":0}'
    - '{"added":"2025-04-03T21:42:42.088Z","url":"https://globalocean.noaa.gov/celebrating-25-years-of-argo-the-crown-jewel-of-ocean-observing-systems/","seedId":0,"depth":1,"extraHops":0}'
    - '{"added":"2025-04-03T21:42:42.092Z","url":"https://www.youtube.com/embed/QENwvnlB8Yw?controls=1&rel=0&playsinline=0&cc_load_policy=0&autoplay=0&enablejsapi=1&origin=https%3A%2F%2Fglobalocean.noaa.gov&widgetid=1&forigin=https%3A%2F%2Fglobalocean.noaa.gov%2F&aoriginsup=1&vf=1","seedId":0,"depth":1,"extraHops":0}'
    - '{"added":"2025-04-03T21:42:47.724Z","url":"https://globalocean.noaa.gov/wp-content/uploads/2025/03/GOMO_FY2024_Accomplishments_final.pdf","seedId":0,"depth":2,"extraHops":0}'
    - '{"added":"2025-04-03T21:42:47.808Z","url":"https://globalocean.noaa.gov/staff/alyse-larkin/","seedId":0,"depth":2,"extraHops":0}'
    - '{"added":"2025-04-03T21:42:47.808Z","url":"https://globalocean.noaa.gov/staff/ann-christine-zinkann/","seedId":0,"depth":2,"extraHops":0}'
    - '{"added":"2025-04-03T21:42:47.808Z","url":"https://globalocean.noaa.gov/staff/cheyenne-stienbarger/","seedId":0,"depth":2,"extraHops":0}'
    - '{"added":"2025-04-03T21:42:47.808Z","url":"https://globalocean.noaa.gov/staff/david-legler/","seedId":0,"depth":2,"extraHops":0}'
    - '{"added":"2025-04-03T21:42:47.808Z","url":"https://globalocean.noaa.gov/staff/emily-smith/","seedId":0,"depth":2,"extraHops":0}'
    - '{"added":"2025-04-03T21:42:47.808Z","url":"https://globalocean.noaa.gov/staff/jessica-snowden/","seedId":0,"depth":2,"extraHops":0}'
    - '{"added":"2025-04-03T21:42:47.808Z","url":"https://globalocean.noaa.gov/staff/kathy-tedesco/","seedId":0,"depth":2,"extraHops":0}'
    - '{"added":"2025-04-03T21:42:47.812Z","url":"https://globalocean.noaa.gov/staff/cynthia-garcia/","seedId":0,"depth":2,"extraHops":0}'
    - '{"added":"2025-04-03T21:42:47.812Z","url":"https://globalocean.noaa.gov/staff/david-allen/","seedId":0,"depth":2,"extraHops":0}'
    - '{"added":"2025-04-03T21:42:47.812Z","url":"https://globalocean.noaa.gov/staff/melissa-smuck/","seedId":0,"depth":2,"extraHops":0}'
    - '{"added":"2025-04-03T21:42:47.812Z","url":"https://globalocean.noaa.gov/staff/sandy-lucas/","seedId":0,"depth":2,"extraHops":0}'
    - '{"added":"2025-04-03T21:42:47.814Z","url":"https://globalocean.noaa.gov/staff/jessica-mkitarian/","seedId":0,"depth":2,"extraHops":0}'
    - '{"added":"2025-04-03T21:42:47.815Z","url":"https://globalocean.noaa.gov/staff/brian-elliot/","seedId":0,"depth":2,"extraHops":0}'
    - '{"added":"2025-04-03T21:42:47.815Z","url":"https://globalocean.noaa.gov/staff/elizabeth-swiney/","seedId":0,"depth":2,"extraHops":0}'
    - '{"added":"2025-04-03T21:42:47.815Z","url":"https://globalocean.noaa.gov/staff/heather-heenehan/","seedId":0,"depth":2,"extraHops":0}'
    - '{"added":"2025-04-03T21:42:47.815Z","url":"https://globalocean.noaa.gov/staff/melissa-hiatt/","seedId":0,"depth":2,"extraHops":0}'
    - '{"added":"2025-04-03T21:42:47.815Z","url":"https://globalocean.noaa.gov/staff/tonya-young/","seedId":0,"depth":2,"extraHops":0}'
    - '{"added":"2025-04-03T21:42:47.816Z","url":"https://globalocean.noaa.gov/staff/larry-martin/","seedId":0,"depth":2,"extraHops":0}'
    - '{"added":"2025-04-03T21:42:47.816Z","url":"https://globalocean.noaa.gov/staff/mary-beth-armstrong/","seedId":0,"depth":2,"extraHops":0}'
    - '{"added":"2025-04-03T21:42:47.816Z","url":"https://globalocean.noaa.gov/staff/sandra-casseus/","seedId":0,"depth":2,"extraHops":0}'
  pending:
    - '{"seedId":0,"started":"2025-04-03T21:42:42.358Z","extraHops":0,"url":"https:\/\/globalocean.noaa.gov\/about-us\/","added":"2025-04-03T21:42:42.059Z","depth":1}'
    - '{"seedId":0,"started":"2025-04-03T21:42:42.358Z","extraHops":0,"url":"https:\/\/globalocean.noaa.gov\/about-us\/partners\/","added":"2025-04-03T21:42:42.061Z","depth":1}'
    - '{"seedId":0,"started":"2025-04-03T21:42:42.358Z","extraHops":0,"url":"https:\/\/globalocean.noaa.gov\/about-us\/meet-our-team\/","added":"2025-04-03T21:42:42.060Z","depth":1}'
  sitemapDone: false
  failed: []
  errors: []
